@import url('https://fonts.googleapis.com/css2?family=Roboto&family=Roboto+Condensed:wght@900&display=swap');

@font-face {
    font-family: 'pepsi';
    src: url('../fonts/PepsiOwners-Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pepsi2';
    src: url('../fonts/PepsiOwners-Compressed.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Cera Pro';
    font-weight: 500;
    font-size: 18px;
    color: #fff;
}

.desc_baner {
    background: #1e2666;
    text-align: center;
}

.desc_baner__image-wrapper {
	display: inline-block;
	width: max-content;
	max-width: 100%;
    margin: 0 auto;
    position: relative;
}

.desc_baner__image-wrapper > img {
	width: 100%;
	height: auto;
	display: block; 
}

.desc_baner__image-wrapper > a {
	position: absolute;
	left: 3%; 
	top: 5%; 
	width: 16%; 
	height: 11%; 
	z-index: 1; 
	cursor: pointer;
}

.desc_baner .note {
	position: absolute;
    bottom: 10px;
    left: 20px;
    max-width: 50%;
}

.info {
    background: #4f58a4;
    padding: 50px 0;
}

@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1314px;
    }
}

h2 {
    font-weight: 700;
    font-size: 34px;
    line-height: 120%;
    margin-bottom: 20px;
}

a {
    color: #fff;
}

.hero {
    position: relative;
}

.hero_top {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 15px;
}

h1 {
    font-family: 'pepsi2';
    font-weight: 700;
    font-size: 47px;
    line-height: 60%;
    text-transform: uppercase;
    color: #fff;
    white-space: nowrap;
}

h1 span {
    font-family: 'pepsi';
    font-size: 24px;
    line-height: 120%;
    text-transform: uppercase;
}

.hero_bottom {
    background: #142167;
    padding-top: 56px;
    padding-bottom: 30px;
    position: relative;
}

.hero_bottom h2 {
    font-family: 'pepsi';
    /*font-weight: 700;*/
    font-size: 28px;
    line-height: 130%;
    text-transform: uppercase;
    text-align: center;
    color: #ffca4a;
    margin-bottom: 5px;
}

.prizes {
    display: flex;
    gap: 16px;
    justify-content: space-between;
    margin-bottom: 10px;
}

.prize {
    font-family: 'pepsi';
    text-align: center;
    /*font-weight: 700;*/
    font-size: 15px;
    line-height: 120%;
    text-transform: uppercase;
}

.note {
    font-weight: 500;
    font-size: 10px;
    line-height: 110%;
    text-align: center;
    margin-top: 27px;
}

.preims {
    background: url(../img/background.png) repeat-x left center;
    display: flex;
    align-items: center;
    height: 68px;
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-50%);
}

.preims_row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    width: 100%;
}

.preim {
    display: flex;
    align-items: center;
    gap: 5px;
    font-family: 'pepsi2';
    font-weight: 300;
    font-size: 14px;
    line-height: 120%;
    text-transform: uppercase;
}

.preim_num {
    min-width: 34px;
}

@media screen and (max-width: 767.8px){

}

@media screen and (max-width: 575.8px){
    h2 {
        font-size: 25px;
        margin-bottom: 12px;
    }
    body {
        font-size: 17px;
    }
    .info {
        padding: 30px 0;
    }
}